.index .page-section[data-name="index-landing-0005-wrapper-2"] .page-section[data-name="content-centered.1-1"] .yui3-u-1-6 {
    width: 20%;
}
.page-header.responsive-centered-nav .header-navigation .navigation-default {
    width: 65%;
}
.page-header.responsive-centered-nav .header-navigation .header-default {
    width: 15%;
    background: #fff;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.page-header.responsive-centered-nav .mycars-default {
    width: 20%;
}
.index .model-selector-responsive .nav-tabs {
    display: flex;
    justify-content: center;
}

.alias-finance-driver-application [data-widget-name=inventory-detail-mini] .pricing,
.alias-inventory-lead-trade-in [data-widget-name=inventory-detail-mini] .pricing {
    width: 100%;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    bottom: 190px;
}
.alias-finance-driver-application .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .description,
.alias-inventory-lead-trade-in .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .description {
    text-align: center;
    position: relative;
    bottom: 210px;
}
.alias-finance-driver-application .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .fn,
.alias-inventory-lead-trade-in .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .fn {
     text-align: center;
     position: relative;
     bottom: 180px;
}
.alias-finance-driver-application [data-widget-name=inventory-detail-mini] .media,
.alias-inventory-lead-trade-in [data-widget-name=inventory-detail-mini] .media {
    width: 30%;
    border-right: 4px solid var(--color-neutral-600);
    padding-right: 40px;
}
.alias-finance-driver-application [data-widget-name=inventory-detail-mini],
.alias-inventory-lead-trade-in [data-widget-name=inventory-detail-mini] {
    max-width: 100%;
    border-right: none;
    height: 190px;
}
.alias-finance-driver-application .inventory-detail-mini .pricing li, 
.alias-finance-driver-application .inventory-detail-mini .description span,
.alias-inventory-lead-trade-in .inventory-detail-mini .pricing li,
.alias-inventory-lead-trade-in .inventory-detail-mini .description span {
    font-size: 16px !important;
    width: 100%;
}

.alias-finance-driver-application .hproduct.has-sales-taxes,
.alias-inventory-lead-trade-in .hproduct.has-sales-taxes {
    margin-left: 150px;
}
.alias-inventory-lead-trade-in .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .fn a, 
.alias-finance-driver-application .inventory-detail-mini[data-widget-name="inventory-detail-mini"] .fn a {
    font-size: 18px;
}

.srp .vehicle-card-title .final-price-disclaimer {
   text-transform: capitalize;
}

/* ddcrandyh CC10825225 */
.customInvertButtons .nav > li > .btn-primary,
.customInvertButtons .btn-primary {
    color: var(--btn-primary-hover-color);
    border-color: var(--btn-primary-hover-border-color);
    background: var(--btn-primary-hover-bg);
    box-shadow: var(--btn-primary-hover-box-shadow);
    transform: var(--btn-primary-hover-transform);
}
.inventory-search-facet-browse.customInvertButtons .facet-browse-form .submit-search.btn:hover,
.customInvertButtons .nav > li > .btn-primary:hover,
.customInvertButtons .btn-primary:hover {
    color: var(--btn-primary-color);
    border-color: var(--btn-primary-border-color);
    background: var(--btn-primary-bg);
    box-shadow: var(--btn-primary-box-shadow);
    transform: var(--btn-primary-transform);
}

.alias-service-default div[data-name="content-container-1"] .cta-content h2 {
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1)!important;
  font-weight: bolder!important;
}

.alias-service-default div[data-name="content-container-1"] .cta-content  {
  background-color: rgba(0,0,0,0.5) !important;
}

.alias-parts-default div[data-name="parts-center-content-cta-3-container"] .cta-content h2 {
  text-shadow: 0px 4px 3px rgba(0,0,0,0.4),0px 8px 13px rgba(0,0,0,0.1),0px 18px 23px rgba(0,0,0,0.1)!important;
  font-weight: bolder!important;
}

.alias-parts-default div[data-name="parts-center-content-cta-3-container"] .cta-content  {
  background-color: rgba(0,0,0,0.5) !important;
}

/* ddcjosiahl 11403262 */
.vehicle-ctas [data-web-api-id="gm-canada-scd-cta"] a.btn.btn-default {background: #1D1D1D; color:#FFF;}
.vehicle-ctas [data-web-api-id="gm-canada-scd-cta"] a.btn.btn-default:hover {background: #ffffff; color:#1D1D1D;}

